﻿
@media only screen and (min-width : 100px) and (max-width : 768px) {
}

#send-to-friend {
    background-color: white;
    position: fixed;
    z-index: 2;
    top: 2%;
    font-size: 14px;
    Width: 413px;
}

    #send-to-friend .close-editor {
        margin-left: 16px;
    }

    #send-to-friend .send-button {
        text-align: center;
    }

    #send-to-friend .field-section > div {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 5px;
        margin-right: 0px;
        margin-left: 0px;
    }

    #send-to-friend .STFLoading {
        color: #07bac8;
        position: absolute;
        top: 45%;
        left: 40%;
    }

    #send-to-friend .commetSec {
        width: 100%;
        margin: 0px;
        padding-left: 24px;
        padding-right: 24px;
    }

    #send-to-friend .field-section .STFStyle {
        Color: red;
        Font-weight: normal;
        margin-right: 7%;
    }

    #send-to-friend .chkLabel {
        width: auto !important;
    }

    #send-to-friend .chkContainer {
        display: inline-block;
        /*width: 50%;*/
        text-align: center;
    }

    #send-to-friend .inputSec {
        width: 100%;
        margin: 0;
        padding-right: 24px;
        padding-left: 24px;
    }

    #send-to-friend .field-section .field-label {
        width: 100px;
        Font-size: 16px;
        Color: #19323f;
        Font-weight: normal;
        margin-right: 24px;
    }

    #send-to-friend .field-section select, #send-to-friend .field-section input[type='text'] {
        border-radius: 5px;
        padding: 3px;
        border: 1px solid silver;
        width: 330px;
    }

    #send-to-friend .field-section textarea {
        Width: 100%;
        Height: 150px;
        resize: none;
        font-size: 16px;
        Border: 1px solid #e6e6e6;
        Background-color: #ffffff;
        /* margin-right: 24px; */
        /* margin-left: 24px; */
        margin-bottom: 3%;
        padding: 5px;
    }

    #send-to-friend .sendToIcon {
        Font-size: 24px;
        Color: #19323f;
        margin-right: 7%;
        margin-left: 3%;
    }

    #send-to-friend .top {
        position: relative;
        height: 30px;
        margin-bottom: 10px;
    }

    #send-to-friend #sendToTitle {
        position: relative;
        top: 2px;
    }

    #send-to-friend .header {
        Width: 411px;
        Height: 42px;
        Background-color: #eeeeee;
        Font-size: 26px;
        Color: #19323f;
        Font-weight: normal;
    }

    #send-to-friend .top .add {
        border-radius: 5px;
        background-color: #F1F1F1;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        position: absolute;
        right: 0px;
        padding: 5px;
        color: #9B9B9B;
        cursor: pointer;
    }

    #send-to-friend .close {
        position: absolute;
        width: 28px;
        height: 28px;
        background-image: url('../../Images/Buttons/close_28px_28px_png.png');
        top: -12px;
        right: -12px;
        cursor: pointer;
    }



    #send-to-friend .send-button button, #send-to-friend .send-button a.edit {
        Width: 156px;
        Height: 31px;
        Background-color: #07bac8;
        Color: #ffffff;
        Font-size: 16px;
        text-align: center;
        border: none;
        /*margin-right: 7%;*/
        cursor: pointer;
        margin-bottom: 16px;
    }

/*skdpo*/

#compare-clause {
    background-color: white;
    position: absolute;
    z-index: 2;
    top: 200px;
    border-radius: 10px;
    box-shadow: 0px 0px 25px grey;
    padding: 15px;
    font-size: 90%;
}

    #compare-clause .field-section > div {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 5px;
    }

    #compare-clause .field-section .field-label {
        width: 100px;
        vertical-align: top;
    }

    #compare-clause .field-section select, #send-to-friend .field-section input[type='text'] {
        Height: 31px;
        width: 100%;
        font-size: 16px;
        Border: 1px solid #e6e6e6;
        Background-color: #ffffff;
        /*margin-bottom: 3%;*/
    }

    #compare-clause .field-section textarea {
    }

    #compare-clause .top {
        position: relative;
        height: 30px;
        margin-bottom: 10px;
    }

    #compare-clause .header {
        background-color: silver;
        padding: 5px;
        text-align: center;
        border-radius: 5px;
        color: white;
        font-weight: bold;
        margin-bottom: 15px;
    }

    #compare-clause .top .add {
        border-radius: 5px;
        background-color: #F1F1F1;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        position: absolute;
        right: 0px;
        padding: 5px;
        color: #9B9B9B;
        cursor: pointer;
    }

    #compare-clause .close {
        position: absolute;
        width: 28px;
        height: 28px;
        background-image: url('../../Images/Buttons/close_28px_28px_png.png');
        top: -12px;
        right: -12px;
        cursor: pointer;
    }

    #compare-clause .send-button {
        text-align: left;
    }

    #compare-clause .edit-button {
        text-align: left;
    }

#send-to-friend .send-button a.edit {
    width: 156px;
    cursor: pointer;
    display: inline-block;
    *display: block;
    *zoom: 1;
    vertical-align: top;
    line-height: 34px;
    margin-left: 16px;
}

.toggle .icon {
    /*background-image: url('../../Images/expandTort_minus.png') !important;*/
    background-image: url('../../Images/expandTort.png') !important;
    width: 18px;
    height: 18px;
}

.toggle .iconR {
    /*background-image: url('../../Images/expandTort_minus.png') !important;*/
    background-image: url('../../Images/expandTort.png') !important;
    width: 18px;
    height: 18px;
}

.toggle .icon .shrinked {
    /*background-image: url('../../Images/expandTort_minus.png') !important;*/
    background-image: url('../../Images/expandTort_minus.png') !important;
    width: 18px;
    height: 18px;
}

@media screen {
    .word button {
        color: white;
        background-color: #5C2222;
        visibility: visible !important;
    }
}
